@PHOLHAN

CREATE TABLE PHMINFO (
    CODEMP VARCHAR(4) NOT NULL, 
    CODCAD VARCHAR(8) NOT NULL, 
    ANOREF VARCHAR(4) NOT NULL,
    CODREG VARCHAR(10) NOT NULL,
    IDEREG VARCHAR(20),
    CONREG VARCHAR(100),
    VALREG VARCHAR(15),
PRIMARY KEY (CODEMP,CODCAD,ANOREF,CODREG)
);
@EXECSQL

